<!DOCTYPE PATCH  SYSTEM "http://vvvv.org/versions/vvvv45beta31.dtd" >
   <PATCH nodename="C:\Users\vasilis\Desktop\random patches\WindowsTouch\Panathinaikos.v4p" systemname="Panathinaikos" filename="C:\Users\vasilis\Desktop\WindowsTouch\Panathinaikos.v4p">
   <BOUNDS type="Window" left="23880" top="-120" width="29040" height="16380">
   </BOUNDS>
   <NODE systemname="WindowsTouch (Windows)" filename="WindowsTestHook.csproj" nodename="WindowsTouch (Windows)" componentmode="Hidden" id="1">
   <BOUNDS type="Node" left="270" top="2070" width="2775" height="270">
   </BOUNDS>
   <PIN pinname="Input" visible="1">
   </PIN>
   <PIN pinname="PositionXY" visible="1">
   </PIN>
   <PIN pinname="Handle" visible="1">
   </PIN>
   <PIN pinname="Mode" slicecount="1" values="1">
   </PIN>
   <PIN pinname="PalmRejection" visible="1">
   </PIN>
   </NODE>
   <NODE systemname="Renderer (EX9)" nodename="Renderer (EX9)" componentmode="InAWindow" id="2">
   <BOUNDS type="Node" left="8280" top="15075" width="100" height="100">
   </BOUNDS>
   <BOUNDS type="Box" left="8280" top="15075" width="2400" height="1800">
   </BOUNDS>
   <BOUNDS type="Window" left="-120" top="-120" width="24240" height="13740">
   </BOUNDS>
   <PIN pinname="Window Handle" visible="1" pintype="Output">
   </PIN>
   <PIN pinname="Layers" visible="1">
   </PIN>
   <PIN pinname="Fullscreen" slicecount="1" values="0">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="3" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="8280" top="15555" width="1320" height="300">
   </BOUNDS>
   <BOUNDS type="Node" left="8280" top="15555" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Value Type" slicecount="1" values="Integer">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="|Window Handle|">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="2" srcpinname="Window Handle" dstnodeid="3" dstpinname="Y Input Value">
   </LINK>
   <LINK srcnodeid="3" srcpinname="Y Output Value" dstnodeid="1" dstpinname="Input">
   <LINKPOINT x="1905" y="6540">
   </LINKPOINT>
   <LINKPOINT x="825" y="6270">
   </LINKPOINT>
   <LINKPOINT x="825" y="2940">
   </LINKPOINT>
   <LINKPOINT x="1920" y="2685">
   </LINKPOINT>
   </LINK>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="4" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="270" top="2475" width="795" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="270" top="2475" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Value Type" slicecount="1" values="Integer">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="Id">
   </PIN>
   </NODE>
   <LINK srcnodeid="1" srcpinname="Id" dstnodeid="4" dstpinname="Y Input Value" linkstyle="Bezier">
   <LINKPOINT x="300" y="2408">
   </LINKPOINT>
   <LINKPOINT x="300" y="2408">
   </LINKPOINT>
   </LINK>
   <NODE systemname="IOBox (Value Advanced)" nodename="IOBox (Value Advanced)" componentmode="InABox" id="6">
   <BOUNDS type="Node" left="1635" top="2445" width="100" height="100">
   </BOUNDS>
   <BOUNDS type="Box" left="1635" top="2445" width="795" height="480">
   </BOUNDS>
   <PIN pinname="Rows" slicecount="1" values="2">
   </PIN>
   <PIN pinname="Y Input Value" slicecount="2" visible="1" values="0,0">
   </PIN>
   <PIN pinname="Vector Size" slicecount="1" values="2">
   </PIN>
   <PIN pinname="Default" slicecount="1" values="|0, 0|">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="PositionXY">
   </PIN>
   </NODE>
   <LINK srcnodeid="1" srcpinname="PositionXY" dstnodeid="6" dstpinname="Y Input Value" linkstyle="Bezier">
   <LINKPOINT x="1665" y="2393">
   </LINKPOINT>
   <LINKPOINT x="1665" y="2393">
   </LINKPOINT>
   </LINK>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="7" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="2985" top="2550" width="765" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="2985" top="2550" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Value Type" slicecount="1" values="Boolean">
   </PIN>
   <PIN pinname="Behavior" slicecount="1" values="Toggle">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="|Is New|">
   </PIN>
   </NODE>
   <LINK srcnodeid="1" srcpinname="Is New" dstnodeid="7" dstpinname="Y Input Value" linkstyle="Bezier">
   <LINKPOINT x="3015" y="2445">
   </LINKPOINT>
   <LINKPOINT x="3015" y="2445">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="3" srcpinname="Y Output Value" dstnodeid="1" dstpinname="Handle" linkstyle="Bezier">
   <LINKPOINT x="8835" y="8633">
   </LINKPOINT>
   <LINKPOINT x="0" y="9293">
   </LINKPOINT>
   </LINK>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="13" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="3000" top="1320" width="480" height="480">
   </BOUNDS>
   <BOUNDS type="Node" left="3000" top="1320" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Y Input Value" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Value Type" slicecount="1" values="Boolean">
   </PIN>
   <PIN pinname="Behavior" slicecount="1" values="Toggle">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="PalmRejection">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   <PIN pinname="X Input Value" slicecount="1" values="0">
   </PIN>
   </NODE>
   <LINK srcnodeid="13" srcpinname="Y Output Value" dstnodeid="1" dstpinname="Mode">
   </LINK>
   <LINK srcnodeid="13" srcpinname="Y Output Value" dstnodeid="1" dstpinname="PalmRejection" linkstyle="Bezier">
   <LINKPOINT x="3015" y="1935">
   </LINKPOINT>
   <LINKPOINT x="3015" y="1935">
   </LINKPOINT>
   </LINK>
   <NODE systemname="Quad (DX9)" nodename="Quad (DX9)" componentmode="Hidden" id="14">
   <BOUNDS type="Node" left="7095" top="8235" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Layer" visible="1">
   </PIN>
   <PIN pinname="Texture" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Transform" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Enabled" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="Group (EX9)" nodename="Group (EX9)" componentmode="Hidden" id="15">
   <BOUNDS type="Node" left="8700" top="13905" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Layer 1" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer 2" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer" visible="1">
   </PIN>
   <PIN pinname="Layer Template Count" slicecount="1" values="5">
   </PIN>
   <PIN pinname="Layer 3" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer 4" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer 5" visible="1" slicecount="1" values="||">
   </PIN>
   </NODE>
   <NODE systemname="FileTexture (EX9.Texture)" nodename="FileTexture (EX9.Texture)" componentmode="Hidden" id="16">
   <BOUNDS type="Node" left="7350" top="7200" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Texture Out" visible="1">
   </PIN>
   <PIN pinname="Filename" slicecount="1" visible="1" values="|..\..\Panathinaikos Application\Panathinaikos.jpg|">
   </PIN>
   </NODE>
   <LINK srcnodeid="15" srcpinname="Layer" dstnodeid="2" dstpinname="Layers" linkstyle="Bezier">
   <LINKPOINT x="8700" y="14625">
   </LINKPOINT>
   <LINKPOINT x="8310" y="14625">
   </LINKPOINT>
   </LINK>
   <NODE systemname="HitTest (2d Quad)" filename="%VVVV%\addonpack\lib\nodes\plugins\HitTest2dNodes.dll" nodename="HitTest (2d Quad)" componentmode="Hidden" id="18">
   <BOUNDS type="Node" left="10395" top="6285" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform In" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="PointsXY" visible="1">
   </PIN>
   <PIN pinname="Point Id" visible="1">
   </PIN>
   <PIN pinname="Object Id" visible="1">
   </PIN>
   <PIN pinname="Point Hit" visible="1">
   </PIN>
   <PIN pinname="Object Hit" visible="1">
   </PIN>
   </NODE>
   <NODE systemname="Quad (DX9)" nodename="Quad (DX9)" componentmode="Hidden" id="19">
   <BOUNDS type="Node" left="20880" top="8940" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Layer" visible="1">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (Color)" componentmode="InABox" id="26" systemname="IOBox (Color)">
   <BOUNDS type="Box" left="21855" top="2460" width="1920" height="5730">
   </BOUNDS>
   <BOUNDS type="Node" left="21855" top="2460" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Color Input" slicecount="11" visible="1" values="|0.67562,0.67562,0.67562,1.00000|,|1.00000,0.64597,0.64597,1.00000|,|0.93916,0.99445,0.72721,1.00000|,|0.85171,0.97850,1.00000,1.00000|,|1.00000,0.25584,0.18444,1.00000|,|0.14922,1.00000,0.28838,1.00000|,|0.18143,0.00000,0.92585,1.00000|,|0.56262,0.87871,1.00000,1.00000|,|1.00000,0.66440,0.37534,1.00000|,|0.79428,0.35110,0.54924,1.00000|,|1.00000,1.00000,1.00000,1.00000|">
   </PIN>
   <PIN pinname="Rows" slicecount="1" values="11">
   </PIN>
   <PIN pinname="SliceCount Mode" slicecount="1" values="ColsRowsPages">
   </PIN>
   </NODE>
   <LINK srcnodeid="26" srcpinname="Color Output" dstnodeid="19" dstpinname="Color" linkstyle="Bezier">
   <LINKPOINT x="21885" y="8558">
   </LINKPOINT>
   <LINKPOINT x="21885" y="8558">
   </LINKPOINT>
   </LINK>
   <NODE systemname="SetAlpha (Color)" nodename="SetAlpha (Color)" componentmode="Hidden" id="29">
   <BOUNDS type="Node" left="21870" top="1845" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Input" visible="1" slicecount="11" values="|0.67562,0.67562,0.67562,1.00000|,|1.00000,0.64597,0.64597,1.00000|,|0.93916,0.99445,0.72721,1.00000|,|0.85171,0.97850,1.00000,1.00000|,|1.00000,0.25584,0.18444,1.00000|,|0.14922,1.00000,0.28838,1.00000|,|0.18143,0.00000,0.92585,1.00000|,|0.56262,0.87871,1.00000,1.00000|,|1.00000,0.66440,0.37534,1.00000|,|0.79428,0.35110,0.54924,1.00000|,|1.00000,1.00000,1.00000,1.00000|">
   </PIN>
   <PIN pinname="Output" visible="1">
   </PIN>
   <PIN pinname="Alpha" slicecount="1" values="0">
   </PIN>
   </NODE>
   <LINK srcnodeid="29" srcpinname="Output" dstnodeid="26" dstpinname="Color Input" linkstyle="Bezier">
   <LINKPOINT x="21885" y="2288">
   </LINKPOINT>
   <LINKPOINT x="21885" y="2288">
   </LINKPOINT>
   </LINK>
   <NODE systemname="Dir (File)" nodename="Dir (File)" componentmode="Hidden" id="33">
   <BOUNDS type="Node" left="7350" top="6645" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Directory" slicecount="1" values="|..\..\Panathinaikos Application\PIctures seperate|">
   </PIN>
   <PIN pinname="Filenames" visible="1">
   </PIN>
   <PIN pinname="File Count" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="33" srcpinname="Filenames" dstnodeid="16" dstpinname="Filename" linkstyle="Bezier">
   <LINKPOINT x="7380" y="7058">
   </LINKPOINT>
   <LINKPOINT x="7380" y="7058">
   </LINKPOINT>
   </LINK>
   <NODE systemname="Quad (DX9)" nodename="Quad (DX9)" componentmode="Hidden" id="35">
   <BOUNDS type="Node" left="5205" top="9360" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Layer" visible="1">
   </PIN>
   <PIN pinname="Texture" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Transform" visible="1">
   </PIN>
   <PIN pinname="Enabled" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="FileTexture (EX9.Texture)" nodename="FileTexture (EX9.Texture)" componentmode="Hidden" id="36">
   <BOUNDS type="Node" left="5640" top="8670" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Texture Out" visible="1">
   </PIN>
   <PIN pinname="Filename" slicecount="1" values="|..\..\Panathinaikos Application\mix pictures\BG.png|">
   </PIN>
   </NODE>
   <NODE systemname="Transform (Transform 2d)" nodename="Transform (Transform 2d)" componentmode="Hidden" id="37">
   <BOUNDS type="Node" left="5385" top="8220" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform Out" visible="1">
   </PIN>
   <PIN pinname="ScaleX" slicecount="1" values="2">
   </PIN>
   <PIN pinname="ScaleY" slicecount="1" values="2">
   </PIN>
   </NODE>
   <LINK srcnodeid="37" srcpinname="Transform Out" dstnodeid="35" dstpinname="Transform" linkstyle="Bezier">
   <LINKPOINT x="5400" y="8933">
   </LINKPOINT>
   <LINKPOINT x="5400" y="8933">
   </LINKPOINT>
   </LINK>
   <NODE systemname="IOBox (Value Advanced)" nodename="IOBox (Value Advanced)" componentmode="InABox" id="38">
   <BOUNDS type="Node" left="5985" top="1410" width="100" height="100">
   </BOUNDS>
   <BOUNDS type="Box" left="5985" top="1410" width="1230" height="3540">
   </BOUNDS>
   <PIN pinname="Rows" slicecount="1" values="12">
   </PIN>
   <PIN pinname="Y Input Value" slicecount="12" values="-0.81,-0.156,0.204,-0.844,-0.483,0.211,-0.142,0.546,0.868,-0.498,0.89,0.575">
   </PIN>
   <PIN pinname="Vector Size" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Default" slicecount="1" values="|0, 0, 0, 1|">
   </PIN>
   <PIN pinname="SliceCount Mode" slicecount="1" values="ColsRowsPages">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="TranslateX">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="Show Slider" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Show Connections" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Show SliceIndex" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="IOBox (Value Advanced)" nodename="IOBox (Value Advanced)" componentmode="InABox" id="39">
   <BOUNDS type="Node" left="7275" top="1425" width="100" height="100">
   </BOUNDS>
   <BOUNDS type="Box" left="7275" top="1425" width="1230" height="3540">
   </BOUNDS>
   <PIN pinname="Rows" slicecount="1" values="12">
   </PIN>
   <PIN pinname="Y Input Value" slicecount="12" values="0.408,-0.35,0.368,-0.229,0.472,-0.321,0.349,0.296,0.312,-0.218,-0.317,-0.278">
   </PIN>
   <PIN pinname="Vector Size" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Default" slicecount="1" values="|0, 0, 0, 1|">
   </PIN>
   <PIN pinname="SliceCount Mode" slicecount="1" values="ColsRowsPages">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="TranslateY">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="Show Slider" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Show Connections" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Show SliceIndex" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="IOBox (Value Advanced)" nodename="IOBox (Value Advanced)" componentmode="InABox" id="40">
   <BOUNDS type="Node" left="8550" top="1410" width="100" height="100">
   </BOUNDS>
   <BOUNDS type="Box" left="8550" top="1410" width="1230" height="3540">
   </BOUNDS>
   <PIN pinname="Rows" slicecount="1" values="12">
   </PIN>
   <PIN pinname="Y Input Value" slicecount="12" values="0.009,0.007,-0.007,-0.011,-0.007,0.005,0.007,0.011,-0.014,-0.019,0.013,-0.007">
   </PIN>
   <PIN pinname="Vector Size" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Default" slicecount="1" values="|0, 0, 0, 1|">
   </PIN>
   <PIN pinname="SliceCount Mode" slicecount="1" values="ColsRowsPages">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   <PIN pinname="Descriptive Name" slicecount="1" values="Rotate">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="Show Slider" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Show Connections" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Show Value" slicecount="1" values="1">
   </PIN>
   <PIN pinname="Show SliceIndex" slicecount="1" values="1">
   </PIN>
   </NODE>
   <NODE systemname="Transform (Transform 3d)" nodename="Transform (Transform 3d)" componentmode="Hidden" id="17">
   <BOUNDS type="Node" left="7005" top="5880" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform Out" visible="1">
   </PIN>
   <PIN pinname="ScaleX" slicecount="1" visible="1" values="0.395">
   </PIN>
   <PIN pinname="ScaleY" slicecount="1" visible="1" values="0.82">
   </PIN>
   <PIN pinname="TranslateX" visible="1">
   </PIN>
   <PIN pinname="TranslateY" visible="1">
   </PIN>
   <PIN pinname="Rotate" visible="1">
   </PIN>
   <PIN pinname="Transform In" visible="1" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Pitch" visible="1" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Yaw" visible="1" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Roll" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="17" srcpinname="Transform Out" dstnodeid="14" dstpinname="Transform" linkstyle="Bezier">
   <LINKPOINT x="6990" y="7228">
   </LINKPOINT>
   <LINKPOINT x="7320" y="7188">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="38" srcpinname="Y Output Value" dstnodeid="17" dstpinname="TranslateX" linkstyle="Bezier">
   <LINKPOINT x="6045" y="5400">
   </LINKPOINT>
   <LINKPOINT x="7155" y="5400">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="39" srcpinname="Y Output Value" dstnodeid="17" dstpinname="TranslateY" linkstyle="Bezier">
   <LINKPOINT x="7305" y="5423">
   </LINKPOINT>
   <LINKPOINT x="7350" y="5423">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="40" srcpinname="Y Output Value" dstnodeid="17" dstpinname="Roll">
   </LINK>
   <NODE systemname="Translate (Transform)" nodename="Translate (Transform)" componentmode="Hidden" id="42">
   <BOUNDS type="Node" left="4470" top="5070" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform Out" visible="1">
   </PIN>
   <PIN pinname="Y" slicecount="1" values="-0.034">
   </PIN>
   </NODE>
   <LINK srcnodeid="42" srcpinname="Transform Out" dstnodeid="17" dstpinname="Transform In">
   </LINK>
   <LINK srcnodeid="17" srcpinname="Transform Out" dstnodeid="18" dstpinname="Transform In">
   </LINK>
   <LINK srcnodeid="17" srcpinname="Transform Out" dstnodeid="19" dstpinname="Transform" linkstyle="Bezier">
   <LINKPOINT x="9725" y="7600">
   </LINKPOINT>
   <LINKPOINT x="18385" y="7460">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="19" srcpinname="Layer" dstnodeid="15" dstpinname="Layer 3">
   </LINK>
   <LINK srcnodeid="1" srcpinname="PositionXY" dstnodeid="18" dstpinname="PointsXY" linkstyle="Bezier">
   <LINKPOINT x="925" y="4670">
   </LINKPOINT>
   <LINKPOINT x="11720" y="3925">
   </LINKPOINT>
   </LINK>
   <NODE systemname="GetSlice (String)" nodename="GetSlice (String)" componentmode="Hidden" id="51">
   <BOUNDS type="Node" left="9690" top="8295" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Input" visible="1" slicecount="12" values="|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\1.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\10.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\11.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\12.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\2.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\3.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\4.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\5.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\6.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\7.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\8.png|,|C:\Users\vasilis\Desktop\Panathinaikos Application\PIctures seperate\9.png|">
   </PIN>
   <PIN pinname="Index" visible="1">
   </PIN>
   <PIN pinname="Output" visible="1">
   </PIN>
   </NODE>
   <NODE systemname="Quad (DX9)" nodename="Quad (DX9)" componentmode="Hidden" id="52">
   <BOUNDS type="Node" left="9360" top="10410" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform" visible="1">
   </PIN>
   <PIN pinname="Texture" visible="1">
   </PIN>
   <PIN pinname="Layer" visible="1">
   </PIN>
   <PIN pinname="Enabled" slicecount="1" visible="1" values="1">
   </PIN>
   <PIN pinname="Color" visible="1" slicecount="1" values="|1.00000,1.00000,1.00000,1.00000|">
   </PIN>
   </NODE>
   <NODE systemname="FileTexture (EX9.Texture)" nodename="FileTexture (EX9.Texture)" componentmode="Hidden" id="53">
   <BOUNDS type="Node" left="9690" top="8790" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Texture Out" visible="1">
   </PIN>
   <PIN pinname="Filename" visible="1">
   </PIN>
   <PIN pinname="Reload" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Load In Background" slicecount="1" values="0">
   </PIN>
   </NODE>
   <NODE systemname="Transform (Transform 2d)" nodename="Transform (Transform 2d)" componentmode="Hidden" id="54">
   <BOUNDS type="Node" left="9525" top="7365" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform Out" visible="1">
   </PIN>
   <PIN pinname="ScaleX" slicecount="1" values="1.5">
   </PIN>
   <PIN pinname="ScaleY" slicecount="1" values="1.5">
   </PIN>
   </NODE>
   <LINK srcnodeid="54" srcpinname="Transform Out" dstnodeid="52" dstpinname="Transform">
   </LINK>
   <LINK srcnodeid="51" srcpinname="Output" dstnodeid="53" dstpinname="Filename">
   </LINK>
   <NODE systemname="Dir (File)" nodename="Dir (File)" componentmode="Hidden" id="55">
   <BOUNDS type="Node" left="9690" top="7725" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Filenames" visible="1">
   </PIN>
   <PIN pinname="Directory" slicecount="1" values="|..\..\Panathinaikos Application\Panels|">
   </PIN>
   <PIN pinname="Update" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Include Hidden" slicecount="1" values="0">
   </PIN>
   </NODE>
   <NODE systemname="S+H (Animation)" nodename="S+H (Animation)" componentmode="Hidden" id="56">
   <BOUNDS type="Node" left="11085" top="7920" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Input" visible="1" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Set" visible="1" slicecount="1" values="0">
   </PIN>
   <PIN pinname="Output" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="56" srcpinname="Output" dstnodeid="51" dstpinname="Index" linkstyle="Bezier">
   <LINKPOINT x="11010" y="8330">
   </LINKPOINT>
   <LINKPOINT x="10425" y="8140">
   </LINKPOINT>
   </LINK>
   <LINK srcnodeid="55" srcpinname="Filenames" dstnodeid="51" dstpinname="Input">
   </LINK>
   <LINK srcnodeid="14" srcpinname="Layer" dstnodeid="15" dstpinname="Layer 2">
   </LINK>
   <LINK srcnodeid="35" srcpinname="Layer" dstnodeid="15" dstpinname="Layer 1">
   </LINK>
   <LINK srcnodeid="36" srcpinname="Texture Out" dstnodeid="35" dstpinname="Texture">
   </LINK>
   <LINK srcnodeid="16" srcpinname="Texture Out" dstnodeid="14" dstpinname="Texture">
   </LINK>
   <LINK srcnodeid="52" srcpinname="Layer" dstnodeid="15" dstpinname="Layer 4">
   </LINK>
   <LINK srcnodeid="18" srcpinname="Point Hit" dstnodeid="56" dstpinname="Set">
   </LINK>
   <LINK srcnodeid="53" srcpinname="Texture Out" dstnodeid="52" dstpinname="Texture">
   </LINK>
   <NODE systemname="AvoidNIL (Spreads)" filename="%VVVV%\lib\nodes\modules\Spreads\AvoidNIL (Spreads).v4p" nodename="AvoidNIL (Spreads)" componentmode="Hidden" id="63">
   <BOUNDS type="Node" left="10575" top="6810" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Input" visible="1">
   </PIN>
   <PIN pinname="Output" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="18" srcpinname="Object Id" dstnodeid="63" dstpinname="Input">
   </LINK>
   <NODE systemname="HitTest (2d Quad)" filename="%VVVV%\addonpack\lib\nodes\plugins\HitTest2dNodes.dll" nodename="HitTest (2d Quad)" componentmode="Hidden" id="65">
   <BOUNDS type="Node" left="14475" top="6375" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform In" visible="1">
   </PIN>
   <PIN pinname="PointsXY" visible="1">
   </PIN>
   <PIN pinname="Object Id" visible="1">
   </PIN>
   <PIN pinname="Object Hit" visible="1">
   </PIN>
   <PIN pinname="Point Hit" visible="1">
   </PIN>
   </NODE>
   <NODE systemname="Quad (DX9)" nodename="Quad (DX9)" componentmode="Hidden" id="66">
   <BOUNDS type="Node" left="15630" top="6360" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform" visible="1">
   </PIN>
   <PIN pinname="Layer" visible="1">
   </PIN>
   <PIN pinname="Color" slicecount="1" values="|0.83318,0.11042,0.11042,1.00000|">
   </PIN>
   </NODE>
   <NODE systemname="Transform (Transform 2d)" nodename="Transform (Transform 2d)" componentmode="Hidden" id="67">
   <BOUNDS type="Node" left="15735" top="5190" width="100" height="100">
   </BOUNDS>
   <PIN pinname="Transform Out" visible="1">
   </PIN>
   <PIN pinname="ScaleY" visible="1">
   </PIN>
   <PIN pinname="TranslateX" slicecount="1" values="-0.71">
   </PIN>
   <PIN pinname="TranslateY" slicecount="1" values="0.71">
   </PIN>
   </NODE>
   <LINK srcnodeid="67" srcpinname="Transform Out" dstnodeid="66" dstpinname="Transform">
   </LINK>
   <LINK srcnodeid="67" srcpinname="Transform Out" dstnodeid="65" dstpinname="Transform In">
   </LINK>
   <LINK srcnodeid="1" srcpinname="PositionXY" dstnodeid="65" dstpinname="PointsXY">
   </LINK>
   <LINK srcnodeid="66" srcpinname="Layer" dstnodeid="15" dstpinname="Layer 5">
   </LINK>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="68" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="16335" top="4680" width="795" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="16335" top="4680" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Y Input Value" slicecount="1" values="0.08">
   </PIN>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Y Output Value" visible="1">
   </PIN>
   </NODE>
   <LINK srcnodeid="68" srcpinname="Y Output Value" dstnodeid="67" dstpinname="ScaleX">
   </LINK>
   <LINK srcnodeid="68" srcpinname="Y Output Value" dstnodeid="67" dstpinname="ScaleY">
   </LINK>
   <LINK srcnodeid="18" srcpinname="Object Id" dstnodeid="56" dstpinname="Input">
   </LINK>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="69" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="11985" top="8550" width="795" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="11985" top="8550" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   <PIN pinname="Value Type" slicecount="1" values="Integer">
   </PIN>
   </NODE>
   <LINK srcnodeid="18" srcpinname="Object Id" dstnodeid="69" dstpinname="Y Input Value">
   </LINK>
   <NODE nodename="IOBox (Value Advanced)" componentmode="InABox" id="70" systemname="IOBox (Value Advanced)">
   <BOUNDS type="Box" left="11205" top="9075" width="795" height="240">
   </BOUNDS>
   <BOUNDS type="Node" left="11205" top="9075" width="0" height="0">
   </BOUNDS>
   <PIN pinname="Units" slicecount="1" values="||">
   </PIN>
   <PIN pinname="Precision" slicecount="1" values="4">
   </PIN>
   </NODE>
   <LINK srcnodeid="56" srcpinname="Output" dstnodeid="70" dstpinname="Y Input Value">
   </LINK>
   <NODE nodename="IOBox (String)" componentmode="InABox" id="71" systemname="IOBox (String)">
   <BOUNDS type="Node" left="3645" top="7140" width="1710" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="3645" top="7140" width="2040" height="1020">
   </BOUNDS>
   <PIN pinname="Input String" visible="0" slicecount="1" values="|Background Wallpaper|">
   </PIN>
   <PIN pinname="Output String" visible="0">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="String Type" slicecount="1" values="MultiLine">
   </PIN>
   <PIN pinname="Size" slicecount="1" values="19">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (String)" componentmode="InABox" id="72" systemname="IOBox (String)">
   <BOUNDS type="Node" left="7290" top="480" width="720" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="7290" top="480" width="2190" height="765">
   </BOUNDS>
   <PIN pinname="Input String" visible="0" slicecount="1" values="PIctures">
   </PIN>
   <PIN pinname="Output String" visible="0">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="String Type" slicecount="1" values="MultiLine">
   </PIN>
   <PIN pinname="Size" slicecount="1" values="18">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (String)" componentmode="InABox" id="73" systemname="IOBox (String)">
   <BOUNDS type="Node" left="7680" top="7650" width="720" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="7680" top="7650" width="1605" height="435">
   </BOUNDS>
   <PIN pinname="Input String" visible="0" slicecount="1" values="PIctures">
   </PIN>
   <PIN pinname="Output String" visible="0">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="String Type" slicecount="1" values="MultiLine">
   </PIN>
   <PIN pinname="Size" slicecount="1" values="17">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (String)" componentmode="InABox" id="74" systemname="IOBox (String)">
   <BOUNDS type="Node" left="10095" top="9495" width="510" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="10095" top="9495" width="510" height="270">
   </BOUNDS>
   <PIN pinname="Input String" visible="0" slicecount="1" values="Panel">
   </PIN>
   <PIN pinname="Output String" visible="0">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="0">
   </PIN>
   <PIN pinname="String Type" slicecount="1" values="MultiLine">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (String)" componentmode="InABox" id="75" systemname="IOBox (String)">
   <BOUNDS type="Node" left="17175" top="5085" width="915" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="17175" top="5085" width="1230" height="1080">
   </BOUNDS>
   <PIN pinname="Input String" visible="0" slicecount="1" values="|Red Button|">
   </PIN>
   <PIN pinname="Output String" visible="0">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="String Type" slicecount="1" values="MultiLine">
   </PIN>
   <PIN pinname="Size" slicecount="1" values="16">
   </PIN>
   </NODE>
   <NODE nodename="IOBox (String)" componentmode="InABox" id="76" systemname="IOBox (String)">
   <BOUNDS type="Node" left="24285" top="4425" width="1065" height="270">
   </BOUNDS>
   <BOUNDS type="Box" left="24285" top="4425" width="1380" height="1305">
   </BOUNDS>
   <PIN pinname="Input String" visible="0" slicecount="1" values="|HIttest Color|">
   </PIN>
   <PIN pinname="Output String" visible="0">
   </PIN>
   <PIN pinname="Show Grid" slicecount="1" values="1">
   </PIN>
   <PIN pinname="String Type" slicecount="1" values="MultiLine">
   </PIN>
   <PIN pinname="Size" slicecount="1" values="19">
   </PIN>
   <PIN pinname="Show SliceIndex" slicecount="1" values="0">
   </PIN>
   </NODE>
   </PATCH>